# Indonesian translation
# Copyright (C) 2005 Gde Bagus Aryana
# Gde Bagus Aryana <gde6195@yahoo.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: 0.1\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2005-12-27 13:25+0700\n"
"Last-Translator: Gde Bagus Aryana <gde6195@yahoo.com>\n"
"Language-Team: Indonesian <gde6195@yahoo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: ENCODING\n"
"Generated-By: pyassetml-creator.py \n"

msgid "Apple"
msgstr "Apel"

msgid "Bear"
msgstr "Beruang"

msgid "Boat"
msgstr "Perahu"

msgid "Bread"
msgstr "Roti"

msgid "Car"
msgstr "Mobil"

msgid "Dog"
msgstr "Anjing"

msgid "Fish"
msgstr "Ikan"

msgid "Grapes"
msgstr "Anggur"

msgid "Lion"
msgstr "Singa"

msgid "Monkey"
msgstr "Monyet"

msgid "Plane"
msgstr "Pesawat"

msgid "Tree"
msgstr "Pohon"
